
/* General classes */

body
{
	font-family: Verdana;
	font-size: 10pt;
	margin: 5px;
}

table
{
	font-family: Verdana;
	font-size: 10pt;
}

input
{
	font-family: Verdana;
	font-size: 10pt;
}

select
{
	font-family: Verdana;
	font-size: 10pt;
}

legend
{
	font-weight: bold;
	margin-bottom: 10px;
}

fieldset
{
	/*width: 100%;*/       /*BUG: Setting the width for <fieldset> bugs in FF and Chrome*/
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
}

/* links */

a
{
	color: navy;
	text-decoration: none;
}

a:visited
{
	color: navy;
}

a:hover
{
	color: navy;
	text-decoration:underline;
}

/* Logon classes */

.Logon
{
	background-image: url(/SwingLine/Contract/Default/Images/Logon.jpg);
	width: 550px;
	background-repeat: no-repeat;
	height: 300px;
}

.LogonInput
{
	left: 87px;
	position: relative;
	top: 10px;
	width: 374px;
}

/* ProgressBar classes */

.ProgressDone
{
	background-position-x: right;
	background-image: url(/SwingLine/Contract/Default/Images/ProgressDone.gif);
	color: white;
	font-weight: bold;
}

.ProgressCurrent
{
	background-position-x: right;
	font-weight: bold;
	background-image: url(/SwingLine/Contract/Default/Images/ProgressCurrent.gif);
	color: white;
}

.ProgressTodo
{
	background-position-x: right;
	background-image: url(/SwingLine/Contract/Default/Images/ProgressTodo.gif);
	color: black;
	font-weight: bold;
}

/* SLDataGrid classes */

.SLDataGrid
{
}

.SLDataGridHeaderStyle
{
	background-color: navy;
	font-weight: bold;
	color: white;
}

.SLDataGridItemStyle
{
	background-color: whitesmoke;
}

.SLDataGridAlternatingItemStyle
{
	background-color: white;
}

.SLDataGridFooterStyle
{
	background-color: white;
}

.SLDataGridItemMouseOver
{
	background-color: silver;
	color: black;
}

/* SLDataGrid custom classes */

.SLDataGridItemStyle_Products
{
	background-color: navy;
	color: white;
}

.SLDataGridAlternatingItemStyle_Products
{
	background-color: navy;
	color: white;
}

.SLDataGrid_ProductsDetail
{
	color:Black;
}

.SLDataGridItemStyle_Rooms
{
	background-color: navy;
	color: white;
}

.SLDataGridAlternatingItemStyle_Rooms
{
	background-color: navy;
	color: white;
}

.SLDataGridItemStyle_SearchGroup
{
	background-color: navy;
	color: white;
}

.SLDataGridAlternatingItemStyle_SearchGroup
{
	background-color: navy;
	color: white;
}

.SLDataGrid_SearchItem
{
	color:Black;
}

/* SLCalendar classes */

.SLCalendar
{
	border: black 1px solid;
	background-color: white;
}

.SLCalendarTitle
{
}

.SLCalendarHeader
{
	color: white;
	background-color: #6083B6;
}

.SLCalendarSelectedDay
{
	font-weight: bold;
	color: white;
	background-color: red;
}

.SLCalendarWeekendDay
{
	background-color: whitesmoke;
}

.SLCalendarOtherMonthDay
{
	color: silver;
}

.SLCalendarNextPrev
{
}

/* Misc classes */

.BookingHeader
{
	border-bottom: black 1px solid;
	background-color: lightyellow;
}

.BookingWarnings
{
	border-right: black 1px solid;
	padding-right: 5px;
	border-top: black 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 100%;
	color: red;
	padding-top: 5px;
	border-bottom: black 1px solid;
	background-color: lightyellow;
}

.BookingErrata
{
	border-right: black 1px solid;
	padding-right: 5px;
	border-top: black 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: black 1px solid;
	width: 100%;
	padding-top: 5px;
	border-bottom: black 1px solid;
	background-color: lightyellow;
}

.Glass
{
	visibility: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background-image: url(/SwingLine/Images/Pixel.gif);
	background-repeat: repeat;
	cursor: wait;
}

.ExistingCustomer
{
	color:				navy;
	background-color:	whitesmoke;
	border:				solid 1 navy;
}

.RequiredTravellerInfoBackground
{
	background-color:	#FFDBB3;
}